@charset "utf-8";

div#footer {
	width: 100%;
	height: 78px;
	margin: 0 auto;
	background: url(../images/footer_bg.gif);
	clear: both;
	padding-top: 35px;
}

#footer_cont{
	width: 900px;
	margin: 0 auto 0 auto;
}

#footer_cont td{
	text-align: right;
	color: #fff;
}

#footer_cont td.logo{
	width: 165px;
}

#credit {
	margin: 0 auto;
	padding: 8px 0px;
	font-size: 0.8333em;;
	line-height: 1.5em;
	color: #fff;
}

#footer_navi{
	margin: 0;
	padding: 0;
}

#footer_navi li{
	display: inline;
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	border-left: 1px #fff solid;
	line-height: 11px;
}

#footer_navi li.home{
	padding-left: 0;
	margin-left: 0;
	border-left: none;
}

#footer_navi a{
	color: #fff;
	line-height: 11px;
}

#creator{
	text-indent: -9999em;
	font-size: 1px;
	letter-spacing: 2000px;
	background: none;
	display: none;
}
